Support » Plugin: Page Builder Gutenberg Blocks – CoBlocks » Still using 2.3.2 of CoBlocks due to a bug – is it possible to update to WP 5.6?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support gdandrija

    (@gdandrija)

    Hi @relle, I’m sorry to hear that this bug has not been fixed yet.

    CoBlocks version 2.3.2 has been tested only up to 5.5 so there is no official support for WordPress 5.6.1. While plugin would unlikely throw a fatal error, note that this could cause additional issues.

    That being said, I suggest you create a full backup in case you’d like to give it a go.

    Stay tuned for updates on GitHub regarding this issue. I’m sorry I don’t have better news here at the moment, however since multiple users reported it, I’m confident that it will be fixed soon.

    Have a nice day,
    Andrija

    Plugin Author Anthony Ledesma

    (@paranoia1906)

    Hi @relle,

    I am pleased to report that this captions bug is fixed with the latest CoBlocks release. CoBlocks V2.8.1 should allow you to properly apply the rich text options to captions as you had the ability in previous versions of CoBlocks. Please do give it a test and let us know if you encounter any issues.

    Best regards,

    Anthony

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Still using 2.3.2 of CoBlocks due to a bug – is it possible to update to WP 5.6?’ is closed to new replies.